QuickHashStringIntHash::get
QuickHashStringIntHash::loadFromFile
QuickHashStringIntHash
PHP Manual

# QuickHashStringIntHash::getSize

(No version information available, might only be in SVN)

QuickHashStringIntHash::getSize — Returns the number of elements in the hash

### Description

public int QuickHashStringIntHash::getSize ( void )

Returns the number of elements in the hash.

### Parameters

`key`

  The key of the entry to add.

### Return Values

The number of elements in the hash.

### Examples

Example #1 QuickHashStringIntHash::getSize() example

`<?php
$hash = new QuickHashStringIntHash( 8 );
var_dump( $hash->add( "two", 2 ) );
var_dump( $hash->add( "three", 5 ) );
var_dump( $hash->getSize() );
?>`

The above example will output something similar to:

    bool(true)
    bool(true)
    int(2)

QuickHashStringIntHash::get
QuickHashStringIntHash::loadFromFile
QuickHashStringIntHash
PHP Manual